@import "css.css";

body{
	margin:20px;
	font:100%/175% "‚l‚r ‚oƒSƒVƒbƒN,sans-serif";
	color:#444;
}

#base{ background:none #fff; width:75%;
	


width:780px;
 margin-left:auto;
 margin-right:auto;
}

h1{		
	color:#999;
	letter-spacing:5px;
	font:95%/175% verdana,osaka,sans-serif;
	background : url(img/175.gif) no-repeat 0% 50%;
	padding-left:40px;
	color:#999;
	letter-spacing:5px;
	text-align:left;


}


#text{
	font:85%/175% "‚l‚r ‚oƒSƒVƒbƒN,sans-serif";

	margin:0 auto;
	width:465px;
}


#foot{
	background : #ffffff url(img/100712back2.gif);
	margin-left:15px; padding:5px;
	border:1px solid #eee;
	font:65%/175% verdana,osaka,sans-serif;
	text-align:left;
	margin:0 auto;
	width:450px;
}
